<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="SIDS Module">

  <publishDate position="right"/>
  
  <version position="right"/>
  
  <bannerLeft>
    <name>Module SIDS</name>
    <href>http://josast.free.fr/</href>
  </bannerLeft>
  <bannerRight>
  <src>https://maven.apache.org/images/maven-logo-2.gif</src>
  </bannerRight>
  <poweredBy>
    <logo name="Maven" href="https://maven.apache.org/"
          img="https://maven.apache.org/images/logos/maven-feather.png"/>
  </poweredBy>
  
		
  <body>
    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
      <item name="Apache" href="http://www.apache.org/"/>
    </links>


    <menu name="Module SIDS">
      <item name="Summary" href="/about.html"/>
      <item name="FAQs" href="/faqs.html"/>
    </menu>
	<menu ref="modules"/>
    <menu ref="reports"/>


  </body>
</project>